GasteigerCharges.h File Reference
`#include <vector>`

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Functions

void | RDKit::computeGasteigerCharges (const ROMol *mol, int nIter=12, bool throwOnParamFailure=false)
void | RDKit::computeGasteigerCharges (const ROMol &mol, int nIter=12, bool throwOnParamFailure=false)
void | RDKit::computeGasteigerCharges (const ROMol &mol, std::vector< double > &charges, int nIter=12, bool throwOnParamFailure=false)